body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    min-width: 320px;
}

th {
    text-align: left;
}

.nowrap {
    display: inline-block;
    white-space: nowrap;
}

/* h1 {
    font-size: 19px;
    padding-top: 20px;
    padding-left: 10px;
    border-top: 1px solid #dbdbdb;
}

@media all and (min-width: 701px) {
    h1 {
        width: 70%;
        float: left;
        margin-bottom: 30px;
        font-size: 32px;
        border-top: none;
    }
} */

.instruction {
    padding: 8px 0 15px 10px;
    font-size: 12px;
    color: #63686b;
}

@media all and (min-width: 701px) {
    .instruction {
        display: none;
    }
}

.compare-cards .apply-now-btn {
    display: none;
}

@media all and (min-width: 701px) {
    .compare-cards .apply-now-btn {
        display: block;
        float: right;
        margin-top: 25px;
        border-radius: 4px;
        border-bottom: none;
    }
}

.compare-cards .apply-now-btn:focus {
    outline: thin dotted #000;
}

.compare-cards .compare-container {
    width: 100%;
}

@media all and (min-width: 701px) {
    .compare-cards .compare-container {
        width: 92.3177%;
        max-width: 950px;
        margin: 0 auto;
    }
}

.comparison-disclaimer {
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 25px;
    padding-left: 10px;
}

@media all and (min-width: 701px) {
    .comparison-disclaimer {
        padding-left: 0;
    }
}

.compare-headline {
    padding-left: 10px;
    padding-bottom: 30px;
}

.compare-headline h2 {
    font-size: 1.4em;
    margin-bottom: 15px;
}

.compare-headline .apply {
    font-size: 19px;
    border-radius: 4px;
    border-bottom: none;
    margin-right: 0;
}

.compare-headline a {
    display: inline-block;
}

@media all and (min-width: 701px) {
    .compare-headline {
        padding-left: 0;
    }
    .compare-headline h2 {
        font-size: 2em;
    }
}

@media all and (min-width: 981px) {
    .compare-headline {
        border-bottom: 1px solid #dbdbdb;
        padding-bottom: 35px;
    }
}

.miles .footnotes-sec,
.miles .back-top,
.miles .mobile-nav a span {
    padding-left: 10px;
    padding-right: 10px;
}

.miles .footnotes-plus+.footnotes-minus {
    margin-bottom: 10px;
}

.miles .footnotes-list {
    font-weight: normal;
}

.miles .footnotes-list li {
    font-size: 14px;
}

.miles .footnotes-list a {
    margin-bottom: 0;
}

.miles .footnotes-list a:hover,
.miles .footnotes-list a:focus {
    color: #2477ab;
    text-decoration: underline;
}

.miles .footnotes-star {
    font-size: 14px;
}

.miles .back-top a,
.miles .footnotes-star a {
    color: #2477ab;
}

@media all and (min-width: 981px) {
    .miles .footnotes-full {
        margin-top: 33px;
    }
}

.js-trigger-accordion:hover {
    cursor: pointer;
}

@media all and (min-width: 701px) {
    .js-trigger-accordion:hover {
        cursor: auto;
    }
}

.js-trigger-accordion::before {
    content: "";
    display: block;
    height: 2px;
}

@media all and (min-width: 701px) {
    .js-trigger-accordion::before {
        display: none;
    }
}

.js-trigger-accordion+.js-features {
    display: none;
}

.js-trigger-accordion.reveal+.js-features {
    display: table-row-group;
}

.js-trigger-accordion.reveal .compare-table__accordion {
    background-position: 10px -22px;
}

.compare-table--lightgray .js-trigger-accordion.reveal .compare-table__accordion {
    background-position: 10px -95px;
}

.compare-table__card-picker {
    display: none;
    position: relative;
}

@media all and (min-width: 701px) {
    .compare-table__card-picker {
        display: block;
    }
}

.compare-table__card-menu {
    display: none;
}

.compare-table__card-menu.show {
    display: block;
    position: absolute;
    top: 25px;
    left: -10px;
    right: 0;
    min-width: 275px;
    background: #ffffff;
    padding-top: 20px;
    z-index: 1;
}

.compare-table__card {
    margin-bottom: 10px;
    margin-left: 10px;
    color: #257cb2;
    font-size: 15px;
    font-weight: normal;
    list-style: none;
    text-decoration: none;
}

.compare-table__card .active {
    color: #293033;
    border-bottom: 2px solid #293033;
}

.compare-table__card-img {
    width: 52px;
    margin-right: 15px;
    vertical-align: middle;
}

.js-compare-table__dropdown {
    font-size: 15px;
    font-weight: 400;
    color: #2477ab;
    text-decoration: none;
}

.js-compare-table__dropdown::after {
    display: inline-block;
    content: '\e805';
    margin-left: 10px;
    font-family: "discover-style-guide";
    font-size: normal;
    -moz-transition: transform .2s linear;
    -ms-transition: transform .2s linear;
    -webkit-transition: transform .2s linear;
    transition: transform .2s linear;
}

.js-compare-table__dropdown.on::after {
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.compare-table {
    width: 100%;
}

.compare-table a {
    color: #2477ab;
}

.compare-table a:focus {
    text-decoration: underline;
}

.compare-table .compare-table__accordion {
    background-image: url(../../images/compare/accordion-icons.png);
    background-repeat: no-repeat;
    background-position: 10px 16px;
}

@media all and (min-width: 701px) {
    .compare-table .compare-table__accordion {
        height: 55px;
        padding-left: 10px;
        background-image: none;
    }
}

.compare-table--blue {
    border-bottom: 3px solid #1c405f;
}

.compare-table--blue .compare-table__column {
    border-top: 2px solid #1c405f;
    border-bottom: 2px solid #1c405f;
}

@media all and (min-width: 701px) {
    .compare-table--blue .compare-table__column {
        border-top: 3px solid #1c405f;
        border-bottom: 3px solid #1c405f;
    }
}

.compare-table--blue .compare-table__accordion {
    background-color: #1c405f;
}

.compare-table--blue .table-row--position-fixed {
    border-right: 3px solid #1c405f;
}

@media all and (min-width: 701px) {
    .compare-table--blue {
        border-left: 3px solid #1c405f;
        border-right: 3px solid #1c405f;
    }
}

.compare-table--lightblue {
    border-bottom: 3px solid #2477ab;
}

.compare-table--lightblue .compare-table__column {
    border-top: 2px solid #2477ab;
    border-bottom: 2px solid #2477ab;
}

@media all and (min-width: 701px) {
    .compare-table--lightblue .compare-table__column {
        border-top: 3px solid #2477ab;
        border-bottom: 3px solid #2477ab;
    }
}

.compare-table--lightblue .compare-table__accordion {
    background-color: #2477ab;
}

.compare-table--lightblue .table-row--position-fixed {
    border-right: 3px solid #2477ab;
}

@media all and (min-width: 701px) {
    .compare-table--lightblue {
        border-left: 3px solid #2477ab;
        border-right: 3px solid #2477ab;
    }
}

.compare-table--lightgray {
    border-bottom: 3px solid #e1e7ea;
}

.compare-table--lightgray .compare-table__column {
    border-top: 2px solid #e1e7ea;
    border-bottom: 2px solid #e1e7ea;
}

@media all and (min-width: 701px) {
    .compare-table--lightgray .compare-table__column {
        border-top: 3px solid #e1e7ea;
        border-bottom: 3px solid #e1e7ea;
    }
}

.compare-table--lightgray .compare-table__accordion {
    background-color: #e1e7ea;
    background-position: 10px -60px;
    color: #000;
}

.compare-table--lightgray .table-row--position-fixed {
    border-right: 3px solid #e1e7ea;
}

@media all and (min-width: 701px) {
    .compare-table--lightgray {
        border-left: 3px solid #e1e7ea;
        border-right: 3px solid #e1e7ea;
    }
}

.compare-table--gray {
    border-bottom: 3px solid #7f7f7f;
}

.compare-table--gray .compare-table__column {
    border-top: 2px solid #7f7f7f;
    border-bottom: 2px solid #7f7f7f;
}

@media all and (min-width: 701px) {
    .compare-table--gray .compare-table__column {
        border-top: 3px solid #7f7f7f;
        border-bottom: 3px solid #7f7f7f;
    }
}

.compare-table--gray .compare-table__accordion {
    background-color: #7f7f7f;
}

.compare-table--gray .table-row--position-fixed {
    border-right: 3px solid #7f7f7f;
}

@media all and (min-width: 701px) {
    .compare-table--gray {
        border-left: 3px solid #7f7f7f;
        border-right: 3px solid #7f7f7f;
    }
}

.compare-table--darkgray {
    border-bottom: 3px solid #454a4f;
}

.compare-table--darkgray .compare-table__column {
    border-top: 2px solid #454a4f;
    border-bottom: 2px solid #454a4f;
}

@media all and (min-width: 701px) {
    .compare-table--darkgray .compare-table__column {
        border-top: 3px solid #454a4f;
        border-bottom: 3px solid #454a4f;
    }
}

.compare-table--darkgray .compare-table__accordion {
    background-color: #454a4f;
}

.compare-table--darkgray .table-row--position-fixed {
    border-right: 3px solid #454a4f;
}

@media all and (min-width: 701px) {
    .compare-table--darkgray {
        border-left: 3px solid #454a4f;
        border-right: 3px solid #454a4f;
    }
}

.compare-table__column {
    height: 90px;
    width: 26.5%;
    padding-top: 10px;
    padding-left: 10px;
    vertical-align: top;
    font-size: 12px;
}

@media all and (min-width: 701px) {
    .compare-table__column {
        height: 70px;
        width: 10.5%;
        font-size: 11px;
    }
}

.compare-table__column.compare-table__column--discover {
    width: 47%;
    font-size: 15px;
}

@media all and (min-width: 701px) {
    .compare-table__column.compare-table__column--discover {
        width: 37%;
        font-size: 21px;
    }
}

.compare-table__column.compare-table__column--image {
    position: relative;
    text-align: right;
    padding-right: 10px;
}

.compare-table__column.compare-table__column--image::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -1px;
    border-right: 2px solid #dbdbdb;
}

@media all and (min-width: 701px) {
    .compare-table__column.compare-table__column--image::after {
        border-right: none;
    }
}

.compare-table__column--competitor {
    display: none;
}

@media all and (min-width: 701px) {
    .compare-table__column--competitor {
        display: table-cell;
    }
}

.compare-table__column--competitor .js-compare-card-droplist {
    width: 100%;
}

@media all and (min-width: 701px) {
    .compare-table__column--competitor .js-compare-card-droplist {
        display: none;
    }
}

.compare-table__column--competitor.selected {
    display: table-cell;
}

.compare-table__discover-card-image {
    height: 33px;
    display: block;
    margin: 0 auto;
}

@media all and (min-width: 701px) {
    .compare-table__discover-card-image {
        height: auto;
        width: 100%;
    }
}

.compare-table__row:nth-of-type(2n+1) {
    background: #f8f8f8;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}

@media all and (min-width: 701px) {
    .compare-table__row:nth-of-type(2n+1) {
        border-top: none;
        border-bottom: none;
    }
}

.compare-table__accordion {
    height: 45px;
    padding-left: 30px;
    font-size: 19px;
    color: #ffffff;
    text-transform: uppercase;
}

.compare-table__feature {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 8px;
    font-size: 12px;
    font-weight: normal;
}

@media all and (min-width: 701px) {
    .compare-table__feature {
        height: 50px;
        font-size: 13px;
        width: 37%;
    }
}

.compare-table__feature sup a {
    font-weight: bold;
}

.compare-table__nofee .compare-table__feature {
    padding-top: 0;
    padding-bottom: 0;
    height: 45px;
    font-weight: bold;
}

@media all and (min-width: 701px) {
    .compare-table__nofee .compare-table__feature {
        height: 85px;
    }
}

.compare-table__competitor-fee {
    color: #8a9499;
    font-size: 19px;
    font-weight: bold;
}

.compare-table__cell--discover {
    width: 26.5%;
    text-align: center;
    border-left: 2px solid #ff6000;
    border-right: 2px solid #ff6000;
}

@media all and (min-width: 701px) {
    .compare-table__cell--discover {
        width: 10.5%;
    }
}

.compare-table__cell--competitor {
    display: none;
    text-align: center;
}

@media all and (min-width: 701px) {
    .compare-table__cell--competitor {
        display: table-cell;
        width: 10.5%;
        border-right: 1px solid #dbdbdb;
    }
}

.compare-table__cell--competitor.selected {
    display: table-cell;
    width: 26.5%
}

@media all and (min-width: 701px) {
    .compare-table__cell--competitor.selected {
        width: 10.5%;
    }
}

.table-row--position-fixed {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    z-index: 2;
    max-width: 944px;
}

@media all and (min-width: 701px) {
    .table-row--position-fixed {
        width: 91.7%;
    }
}
tbody .compare-table__row:nth-of-type(even) {
	background-color: #fff;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
}